# Generated by Django 5.0.6 on 2024-07-05 03:29

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ("products", "0003_alter_products_image"),
    ]

    operations = [
        migrations.AddField(
            model_name="products",
            name="description",
            field=models.TextField(null=True),
        ),
    ]
